#!/bin/sh
echo "endpoint: https://jazzypro.atlassian.net"
echo "user: aleksander.cynarski@jazzy.pro"
echo "authentication-method: api-token"


if [ -f ${PWD}/.jira ]; then
PROJECT=`cat ${PWD}/.jira`
echo "project: $PROJECT"
fi

cat ~/.jira.d/custom
